#ifndef __RFL_DIAG__
#define __RFL_DIAG__

void FatalError(const char *fatal_string, ...);
void Error(const char *error_string, ...);
void Message(const char *message_string, ...);
void Log(const char *log_string, ...);
void Debug(const char *log_string, ...);

#endif
